Temp Projects - Tasks #6076

New Product Classification
03/30/2022 10:57 AM - Rijas P

Status: Closed Start date: 03/30/2022
Priority: Immediate Due date:

Assignee: Mithun Hariharan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

Could you please create a New Product Classification named "Inactive".

History

#1 - 03/30/2022 11:10 AM - Shemil Ali
- Assignee changed from ERP Team to Mithun Hariharan

- Estimated time set to 0.00 h

#2 - 04/04/2022 11:23 AM - Mithun Hariharan

issue reported
bug no : 8378

#3 - 04/04/2022 01:32 PM - Mohamed Suhail
- Status changed from New to Resolved

- % Done changed from 0 to 100

Rijas P wrote:

Could you please create a New Product Classification named "Inactive".

Added New Product Classification "Inactive" from Webui

#4 - 04/07/2022 11:45 AM - Rijas P

- Status changed from Resolved to Closed

Done

#5 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
